umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

UMLFileDialog Member List

This is the complete list of members for UMLFileDialog, including all inherited members.

exec() | UMLFileDialog |
m_dialog | UMLFileDialog | protected
selectedUrl() | UMLFileDialog |
selectUrl(const QUrl &url) | UMLFileDialog |
setAcceptMode(QFileDialog::AcceptMode mode) | UMLFileDialog |
setCaption(const QString &caption) | UMLFileDialog |
setMimeTypeFilters(const QStringList &filters) | UMLFileDialog |
setSelection(const QString &name) | UMLFileDialog |
setUrl(const QUrl &url) | UMLFileDialog |
UMLFileDialog(const QUrl &startDir, const QString &filter, QWidget *parent, QWidget *widget=0) | UMLFileDialog |
~UMLFileDialog() | UMLFileDialog |